@media (min-width: 1200px) {}

@media (max-width: 1199px) {
    .inner-banner {
        height: 300px;
    }
    .banner-section h1 {
        font-size: 60px;
    }
    #campaigns-form .modal-dialog-scrollable {
        max-height: 500px;
        margin-top: 200px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .contact-form {
        padding: 45px 20px;
    }
}

@media (max-width: 991px) {    
    #progressbar li span{
        display: none;
    }
    .coantiner-2 .contact-form {
        margin: 20px 0;
    }
    .contact-form {
        margin-top: 0;
    }
    .aboutus-img {
        float: none;
        max-width: fit-content;
        margin-left: 0;
    }
    .banner-section h1 {
        font-size: 48px;
        width: 600px;
    }
    .common-padding {
        padding: 40px 0;
    }
    .gray-box {
        padding: 20px 15px 20px;
        margin-top: 20px;
    }
    .gray-box img {
        height: 70px;
    }
    .line-title {
        line-height: 35px;
    }
    .campaign-top {
        margin-bottom: -80px;
    }
    .campaign-list::after {
        bottom: 80px;
    }
    .gray-box h3 {
        font-size: 24px;
    }
    .navbar-brand img {
        width: 100px;
    }
    .banner-section {
        margin-top: 70px;
        min-height: calc(100vh - 270px);
    }
    .navbar-nav .nav-link {
        padding: 5px 0 5px !important;
    }
    .nav-icon {
        margin: 10px 20px 15px 0 !important;
    }
    .navbar-light .navbar-toggler {
        border: 0;
    }
    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(211, 44, 38, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
    }
    .camp-img {
        width: 250px;
    }
}

@media (max-width: 767px) {    
    .politicians-single .custom-control-label {
        padding: 3px 20px;
    }
    .inner-banner h1 {
        font-size: 60px;
    }
    .campiagn-detail-text-btn, .box-campiagn {
        margin-bottom: 30px;
    }
    .campiagn-detailbox {
        padding-bottom: 10px;
    }
    .banner-section {
        background-position: 70%;
    }
    .banner-section h1 {
        width: auto;
    }
    .campaign-top {
        top: -220px;
    }
    .campaign-box {
        margin-top: 20px;
    }
    .campaign-top {
        margin-bottom: -180px;
    }
    .campaign-banner {
        margin-top: 160px;
    }  
    #campaigns-form .modal-dialog-scrollable {
        max-height: 450px;
    }  
}

@media (max-width: 575px) {
    .send-msg-btn {
        font-size: 14px;
        padding: 6px 20px;
        min-width: 100px;
    }
    .navbar {
        padding: 2.5px 15px;
    }
    .banner-section h1 {
        font-size: 38px;
        z-index: 1;
        position: relative;
    }
    .line-title {
        line-height: 28px;
        font-size: 18px;
        margin-bottom: 30px;
    }
    .campaign-title {
        font-size: 18px;
    }
    .campaign-description {
        padding: 15px 15px 30px;
    }
    .gray-box h3 {
        font-size: 18px;
    }
    .camp-img {
        width: 200px;
    }
    .footer-nav {
        display: block;
        padding-bottom: 20px;
    }
    .footer-nav li {
        margin: 3px 0;
    }
    .social-list li {
        margin: 0 5px;
    }
    .social-list {
        padding: 30px 0 20px;
    }
    .copy-right {
        padding: 15px 0;
    }
    footer {
        padding-top: 40px;
    }
    .email-sents {
        font-size: 14px;
    }
    .banner-section::before {
        width: 70px;
        height: 130px;
    }
    .inner-banner h1 {
        font-size: 38px;
    }
    .h2-breadcrumb {
        position: relative;
        top: -20px;
    }
    .contact-form{
        padding: 25px 15px;
    }
    #progressbar li{
        font-size: 12px !important;
        padding: 10px 3px !important;
    }
    .steps, .fs-title {
        font-size: 14px !important;
    }
    #progressbar{
        flex-wrap: wrap !important;
        justify-content: flex-start !important;
    }
    
}

@media (max-width: 500px) {
    .politicians-single button.send-msg-btn {
        text-align: center;
        margin: 0 auto;
        position: relative;
        display: block;
    }
    .politicians-single li {
        text-align: center;
        margin-right: 0px;
    }
    .list-unstyled {
        align-items: center;
        margin: 0 auto;
    }
    .politicians-single {
        display: grid;
    }
    .politicians-pic {
        display: block;
        width: 100%;
    }
}